type: string
name: type
meta:
    label:
        de: Inhaltstyp
        en: Content Type
    widget: select
    defaultValue: page
    containerProps:
        layout:
            size:
                default: "col-6"
                small: "col-12"
                large: "col-6"
    choices:
        - name:
              de: Seite
              en: Page
          id: page

        - name:
              de: Block
              en: Block
          id: block

        - name:
              de: Helpcenter Frage
              en: Helpcenter Question
          id: helpcenterQuestion

        - name: Blog
          id: blog

        - name: product
          id: product
